@charset "utf-8";
/* ===================================================================
CSS information

 file name  : default.css
 last update: 12.08.16
 author     : caribou
 style info : リセット及びbody初期設定 (このスタイルシートは基本的に変更しない)
=================================================================== */
/*--- reset */
html {
	overflow-y: scroll;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,fieldset,p,blockquote {
	margin: 0;
	padding: 0;
	width: 100%;
	font-family: LatoWeb, Helvetica, Arial, sans-serif;
    font-size: 12px;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style: normal;
}
caption,th {
	text-align: left;
}
q:before,q:after {
	content: '';
}
object,
embed {
	vertical-align: top;
}
h1,h2,h3,h4,h5,h6 {
	font-size: 12px;
}
img,abbr,acronym,fieldset {
	border: 0;
}
ul,ol,li {
	list-style-type: none;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}
nav ul {
    list-style:none;
}
blockquote, q {
    quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}
a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}
/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}
del {
    text-decoration: line-through;
}
abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}
table {
    border-collapse:collapse;
    border-spacing:0;
}
/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    padding:0;
}



/*--- default */
body {
	background: #fff;
	color: #333;
	font-family: "メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,Sans-Serif;
	line-height: 1.4em;
}
* html body {	/* for IF6 */
	font-family: "ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
}
